export const pageJumps = {
	methods:{
		// 跟进时间
		foTimeClick() {
			
		},
		// 任务提醒
		taskRemindClick() {
			
		},
		// 提醒方式
		remindWayClick() {
			
		},
		// 选择角色
		selectRoleClick() {
			
		},
		// 生日
		selectDateClick() {
			
		},
		// 跟进人员
		followPeopleClick() {
			
		},
		// 线索来源
		customerSourceClick() {
			
		},
		// 线索状态
		cluesStatusClick() {
			
		}
	}
}